<xapCache source="C:\Projects\VS2010\Speaking\BISampleApplication\BISampleApplication\Bin\Debug\BISampleApplication.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="5/28/2010 3:01:44 PM">
  <file source="C:\Projects\VS2010\Speaking\BISampleApplication\BISampleApplication\obj\Debug\BISampleApplication.dll" archivePath="BISampleApplication.dll" lastWriteTime="5/28/2010 3:01:40 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.Charting.dll" archivePath="Telerik.Windows.Controls.Charting.dll" lastWriteTime="4/22/2010 6:14:22 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="4/22/2010 6:29:32 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="4/22/2010 5:39:50 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="4/22/2010 5:28:32 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2010 SP1\Binaries\Silverlight\Telerik.Windows.Controls.Navigation.dll" archivePath="Telerik.Windows.Controls.Navigation.dll" lastWriteTime="4/22/2010 5:31:42 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q1 2010 SP1\Binaries\Silverlight\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="4/22/2010 6:29:56 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="C:\Projects\VS2010\Speaking\BISampleApplication\BISampleApplication\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="5/28/2010 3:01:43 PM" />
</xapCache>